/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; Note = "Bring All To Front"; */
"5.title" = "Alles op voorgrond";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Venster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimaliseer";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Venster";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "The Unarchiver"; ObjectID = "56"; */
"56.title" = "The Unarchiver";

/* Class = "NSMenu"; title = "The Unarchiver"; ObjectID = "57"; */
"57.title" = "The Unarchiver";

/* Class = "NSMenuItem"; title = "About The Unarchiver"; ObjectID = "58"; */
"58.title" = "Over The Unarchiver";

/* Class = "NSMenuItem"; title = "Unarchive to Current Folder…"; ObjectID = "72"; */
"72.title" = "Pak uit in de huidige map…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Archief";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Archief";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "Help";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Voorkeuren…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Voorzieningen";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Voorzieningen";

/* Class = "NSMenuItem"; title = "Hide The Unarchiver"; ObjectID = "134"; */
"134.title" = "Verberg The Unarchiver";

/* Class = "NSMenuItem"; title = "Quit The Unarchiver"; ObjectID = "136"; */
"136.title" = "Stop The Unarchiver";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Verberg andere";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Toon alles";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"157.title" = "Kopieer";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"158.title" = "Herstel";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"160.title" = "Knip";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"163.title" = "Wijzig";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "164"; */
"164.title" = "Verwijder";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"169.title" = "Wijzig";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"171.title" = "Plak";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"172.title" = "Selecteer alles";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"173.title" = "Opnieuw";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "197"; */
"197.title" = "Vergroot/verklein";

/* Class = "NSWindow"; title = "Settings"; ObjectID = "231"; */
"231.title" = "Instellingen";

/* Class = "NSTabViewItem"; label = "Archive Formats"; ObjectID = "235"; */
"235.label" = "Archiefstructuren";

/* Class = "NSTabViewItem"; label = "Advanced"; ObjectID = "237"; */
"237.label" = "Geavanceerd";

/* Class = "NSTableColumn"; headerCell.title = "File Format"; ObjectID = "241"; */
"241.headerCell.title" = "Bestandsstructuur";

/* Class = "NSTableColumn"; headerCell.title = "Extensions"; ObjectID = "244"; */
"244.headerCell.title" = "Extensies";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "266"; */
"266.title" = "Andere weergaven";

/* Class = "NSMenuItem"; title = "dummy"; ObjectID = "269"; */
"269.title" = "dummy";

/* Class = "NSTabViewItem"; label = "Extraction"; ObjectID = "291"; */
"291.label" = "Uitpakken";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "317"; */
"317.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "318"; */
"318.title" = "Andere…";

/* Class = "NSMenuItem"; title = "Same folder as the archive"; ObjectID = "319"; */
"319.title" = "Dezelfde map als het archief";

/* Class = "NSMenuItem"; title = "Dummy"; ObjectID = "320"; */
"320.title" = "Dummy";

/* Class = "NSMenuItem"; title = "Ask for a destination folder"; ObjectID = "328"; */
"328.title" = "Vraag om een doelmap";

/* Class = "NSButtonCell"; title = "Never"; ObjectID = "356"; */
"356.title" = "Nooit";

/* Class = "NSButtonCell"; title = "Only if there is more than one top-level item"; ObjectID = "357"; */
"357.title" = "Als archief meerdere onderdelen op het hoogste niveau bevat";

/* Class = "NSButtonCell"; title = "Current time and date"; ObjectID = "362"; */
"362.title" = "Huidige tijd en datum";

/* Class = "NSButtonCell"; title = "Modification date of the archive file"; ObjectID = "363"; */
"363.title" = "Bewerkingsdatum van archief";

/* Class = "NSButtonCell"; title = "Select All"; ObjectID = "407"; */
"407.title" = "Selecteer alles";

/* Class = "NSButtonCell"; title = "Deselect All"; ObjectID = "408"; */
"408.title" = "Deselecteer alles";

/* Class = "NSTextFieldCell"; title = "Open these archive types with The Unarchiver:"; ObjectID = "409"; */
"409.title" = "Open deze archieftypen met The Unarchiver:";

/* Class = "NSTextFieldCell"; title = "Filename Encoding:"; ObjectID = "411"; */
"411.title" = "Bestandscodering:";

/* Class = "NSTextFieldCell"; title = "80"; ObjectID = "413"; */
"413.title" = "80";

/* Class = "NSTextFieldCell"; title = "Threshold:"; ObjectID = "414"; */
"414.title" = "Drempel:";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "415"; */
"415.title" = "%";

/* Class = "NSTextFieldCell"; title = "confidence"; ObjectID = "416"; */
"416.title" = "vertrouwen";

/* Class = "NSTextFieldCell"; title = "Confidence level lower than this causes the program to ask for encoding type instead of choosing it automatically."; ObjectID = "417"; */
"417.title" = "Een lager vertrouwensniveau dan dit zorgt ervoor dat het programma om een coderingstype vraagt in plaats van dit automatisch te kiezen.";

/* Class = "NSTextFieldCell"; title = "After successfully extracting an archive:"; ObjectID = "418"; */
"418.title" = "Na het geslaagd uitpakken van een archief:";

/* Class = "NSButtonCell"; title = "Reveal expanded item(s) in Finder"; ObjectID = "419"; */
"419.title" = "Toon uitgepakte onderdelen in Finder";

/* Class = "NSButtonCell"; title = "Move the archive to the trash"; ObjectID = "420"; */
"420.title" = "Verplaats archief naar prullenmand";

/* Class = "NSTextFieldCell"; title = "Extract archives to:"; ObjectID = "421"; */
"421.title" = "Pak archieven uit in:";

/* Class = "NSTextFieldCell"; title = "Create a new folder for the extracted files:"; ObjectID = "423"; */
"423.title" = "Maak een nieuwe map voor de uitgepakte bestanden:";

/* Class = "NSTextFieldCell"; title = "Set the modification date of the created folder to:"; ObjectID = "424"; */
"424.title" = "Stel de bewerkingsdatum van de gemaakte map in op:";

/* Class = "NSButtonCell"; title = "Also set the modification date for top-level items"; ObjectID = "425"; */
"425.title" = "Stel de bewerkingsdatum voor onderdelen op het hoogste niveau ook in";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "426"; */
"426.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "427"; */
"427.title" = "Radio";

/* Class = "NSMenuItem"; title = "Unarchive to…"; ObjectID = "433"; */
"433.title" = "Pak uit naar…";

/* Class = "NSMenuItem"; title = "Close Window"; ObjectID = "435"; */
"435.title" = "Sluit venster";

/* Class = "NSMenuItem"; title = "Unarchive to Desktop…"; ObjectID = "440"; */
"440.title" = "Pak uit op bureaublad…";

/* Class = "NSMenuItem"; title = "Home Page..."; ObjectID = "444"; */
"444.title" = "Startpagina...";

/* Class = "NSMenuItem"; title = "Provide Feedback..."; ObjectID = "445"; */
"445.title" = "Geef feedback...";

/* Class = "NSButtonCell"; title = "Always"; ObjectID = "475"; */
"475.title" = "Altijd";

/* Class = "NSBox"; title = "Updates"; ObjectID = "4FL-g2-neY"; */
"4FL-g2-neY.title" = "Updates";

/* Class = "NSTextFieldCell"; title = "The Unarchiver"; ObjectID = "Dxg-Bf-yha"; */
"Dxg-Bf-yha.title" = "The Unarchiver";

/* Class = "NSTextFieldCell"; title = "We kindly ask that you leave this feature enabled to help us improve The Unarchiver."; ObjectID = "H5z-jz-2RS"; */
"H5z-jz-2RS.title" = "We willen je vragen om deze functie ingeschakeld te laten om ons te helpen The Unarchiver te verbeteren.";

/* Class = "NSTextFieldCell"; title = "Updates:"; ObjectID = "OTX-Aw-wV1"; */
"OTX-Aw-wV1.title" = "Updates:";

/* Class = "NSTextFieldCell"; title = "Analytics:"; ObjectID = "Zgs-Bw-PNP"; */
"Zgs-Bw-PNP.title" = "Analyse:";

/* Class = "NSBox"; title = "Analytics"; ObjectID = "bF0-6h-aFJ"; */
"bF0-6h-aFJ.title" = "Analyse";

/* Class = "NSButtonCell"; title = "Check for updates automatically"; ObjectID = "f1x-3h-Uaj"; */
"f1x-3h-Uaj.title" = "Zoek automatisch naar nieuwe versies";

/* Class = "NSButtonCell"; title = "Enable analytics"; ObjectID = "gUQ-HT-tCO"; */
"gUQ-HT-tCO.title" = "Schakel analyse in";

/* Class = "NSButtonCell"; title = "Share my usage statistics"; ObjectID = "kHg-wf-lvz"; */
"kHg-wf-lvz.title" = "Deel mijn gebruiksstatistieken";

/* Class = "NSTabViewItem"; label = "Analytics"; ObjectID = "khY-lN-kXD"; */
"khY-lN-kXD.label" = "Analyse";

/* Class = "NSBox"; title = "Analytics"; ObjectID = "nk9-Yd-2V9"; */
"nk9-Yd-2V9.title" = "Analyse";

/* Class = "NSTextFieldCell"; title = "The Unarchiver relies on data-driven approaches to deliver its unmatched speed and reliability with every update. All types of data collected by The Unarchiver are described in our latest Privacy Policy and strictly comply with the General Data Protection Regulation.\nHowever, you reserve the right to completely disable product analytics of any kind."; ObjectID = "qPB-mp-MFC"; */
"qPB-mp-MFC.title" = "The Unarchiver vertrouwt op gegevensgestuurde benaderingen om bij elke update ongeëvenaarde snelheid en betrouwbaarheid te leveren. Alle soorten gegevens die door The Unarchiver worden verzameld, worden beschreven in ons meest recente Privacybeleid en voldoen strikt aan de Algemene Verordening Gegevensbescherming.\nJe behoudt echter het recht om elke vorm van productanalyses volledig uit te schakelen.";

/* Class = "NSBox"; title = "Filename encoding autodetection"; ObjectID = "wsm-aa-v0z"; */
"wsm-aa-v0z.title" = "Automatische herkenning van bestandscodering";
